fortofo .bio ul {
    margin: 50px;
    display: flex;
    list-style: none;
    justify-content: space-between;
}

fortofo .bio ul li {
    border: 5px solid gray;
    border-radius: 50px;
}

fortofo .bio ul li p {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 25px;
    text-align: center;
}

fortofo .bio ul li img {
    height: 375px;
    margin: 20px;
    border-radius: 20px;
}

